<div *ngIf="goal?.assignmentType !== 'COMPANY'" class="row">
  <div class="col-6">
    <div class="row">
      <div class="col-12">
        <fox-icon [iconType]="userIcon"
                  title="Hodnotenie zamestnancom"></fox-icon>:&nbsp;
<!--        <span *ngIf="isManager">{{evaluation?.userEvaluation?.evaluation}}</span>-->
        <app-goal-evaluation-item [item]="evaluation?.userEvaluation"
                                  [goal]="goal"
                                  [canUpdate]="!isManager"
                                  (itemChanged)="onUserEvaluationChanged($event)"></app-goal-evaluation-item>
      </div>
      <div class="col-12">
        <fox-icon [iconType]="managerIcon"
                  title="Hodnotenie nadriadeným"></fox-icon>:&nbsp;
<!--        <span *ngIf="!isManager">{{evaluation?.managerEvaluation?.evaluation}}</span>-->
        <app-goal-evaluation-item [item]="evaluation?.managerEvaluation"
                                  [goal]="goal"
                                  [canUpdate]="isManager"
                                  (itemChanged)="onManagerEvaluationChanged($event)"></app-goal-evaluation-item>
      </div>
    </div>
  </div>
  <div class="col-6 d-flex align-content-end flex-wrap">
<!--    <span *ngIf="!isManager">{{evaluation?.reality?.evaluation}}</span>-->
    <app-goal-evaluation-item [item]="evaluation?.reality"
                              [goal]="goal"
                              [canUpdate]="isManager"
                              (itemChanged)="onRealityChanged($event)"></app-goal-evaluation-item>
  </div>
</div>

<div *ngIf="goal?.assignmentType === 'COMPANY'" class="row">
  <div class="col-12">
<!--    <span *ngIf="!isManager">{{evaluation?.reality?.evaluation}}</span>-->
    <app-goal-evaluation-item [item]="evaluation?.reality"
                              [goal]="goal"
                              [canUpdate]="isManager"
                              (itemChanged)="onRealityChanged($event)"></app-goal-evaluation-item>
  </div>
</div>

<ng-container *ngIf="isManager$ | async"></ng-container>
